body
	background-color: lighten( $color-mostaza, 32%)
	font-family: 'montserrat'
	.texto-seccion
		justify-content: center
		text-align: center
		color: $color_blanco

// Settings flecha up
.simplescrollup__button 
	position: fixed
	bottom: 3rem
	right: 3rem
	transition: 1s all
	z-index: 10000

.simplescrollup__button--show 
	transform: translateX(0)

.simplescrollup__button--hide 
	transform: translateX(100px)
header
	.index100
		z-index: 100
	.container-fluid
		background-color: $color-mostaza
	.form-search
		@include media-breakpoint-down(md)
			position: absolute
			top: 4rem
			right: 4.5rem
	.form-control
		@include media-breakpoint-down(sm)
			width: 75%
	.margen
		margin-top: -4.8rem
		@include media-breakpoint-down(sm)
			margin-top: -2.8rem
	.logo
		z-index: -10
		@include media-breakpoint-down(sm)
			max-width: 50%

	h1
		font-family: 'sacramento'
		z-index: 10
		color: $color-blanco
		font-size: 4.5rem
		text-shadow: 2px 2px 4px #000000
		@include media-breakpoint-down(sm)
			font-size: 2.5rem
	.LTP
		font-family: 'sumana'
	.subtitle
		font-family: 'montserrat-thin'
		color: $color-blanco
		font-size: 2rem
		margin-top: 0.5rem
		margin-bottom: 1rem
		justify-content: center
		text-align: center
		@include media-breakpoint-down(sm)
			font-size: 1.4rem
			margin-bottom: 5rem
			padding: 0.5rem
	.form-search
		width: 16rem
		height: 3rem
		margin-top: 4rem
		@include media-breakpoint-down(sm)
			margin-top: 6rem
			margin-right: -1rem
		input
			background: initial
			font-size: 1.2rem
			&:focus
				background: initial
				box-shadow: initial
				outline: initial
				border-color: $color-blanco
				color: $color-blanco
		.btn
			background: initial
			color: $color-blanco
			border: 0
			margin-left: -2.5rem
		.btn__search
			&:hover
				color: none
				border: none
				border-right: 1px $color-gris solid
	.navbar
		background-color: $color-granate
		.nav-link
			color: $color-blanco
			font-size: 1.2rem
			&:hover
				cursor: pointer
		.bordermenu
			border-right: 1px solid white
			border-radius: 0px
	.fa-bars
		color: $color-mostaza
footer
	.redes
		height: 15rem
		background-color: $color-granate
	h2
		color: $color-blanco
	.icon-redes
		padding: 1rem
		color: $color-mostaza
		font-size: 3rem
	.referencias
		background-color: $color-mostaza
		label
			color: $color-granate
			font-size: 1.2rem
		.form-control
			width: 80%
			margin: 0 auto
	.form-check-input
		margin-left: -1.4rem
		width: 1.3rem
		height: 1.3rem
		.btn
			background-color: $color-granate
			color: $color-blanco
			&:hover
				cursor: pointer
				font-family: montserrat-bold
				background-color: $color-mostaza
				color: $color-granate
				border: 2px solid $color-granate
			&:focus
				box-shadow: none
				outline: none
		.col-sm-4
			@include media-breakpoint-down(sm)
				margin-top: 2rem
				margin-bottom: 2rem
	li 
		list-style: none
	a
		color: $color-granate
		font-size: 1.2rem
		&:hover
			color: $color-granate
		&:focus
			outline: none
	.admin
		text-align: center
	.separacion
		@include media-breakpoint-down(sm)
			margin-bottom: 3rem